
/* Public CSS provided by ResultsDirect */
/*
ul {
  list-style: disc;
}

blockquote, q {
  quotes: none;
  margin-right: 42px;
  margin-left: 42px;
  font-style: italic;
} 

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

blockquote.Quote {
border-left: 20px solid #518c33;
padding: 25px;
background: #f4f4f4;
}

img {
  -ms-interpolation-mode: bicubic;
  display: block;
  max-width: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  border-top: #518c33 solid 2px;
 }

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*/
/*! ---------- =typography ---------- */
body {
/*  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  color: #4b4742;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

.alternate-typeface, .note, .pull-quote__attribution {
  font-family: Georgia, serif;
  font-weight: 400;
  font-style: italic;
}

p, ol, ul, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 24px;
}

p, ol, ul {
  orphans: 2;
  widows: 2;
}

p:last-child, ol:last-child, ul:last-child {
  margin-bottom: 0;
}

ol, ul {
  margin-left: 2em;
}

h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  font-weight: 400;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  display: inline-block;
  vertical-align: middle;
}

h1 {
  font-size: 30pt;
  color: #518c33;
  line-height: 36px;
}

h2 {
  font-size: 24pt!important;
  line-height: 30pt;
  color: #585c61;
  font-weight: 200!important;
}

h3 {
  font-size: 18pt;
  line-height: 20pt;
  color: #518c33;
  font-weight: bold;
}

h4 {
  font-size: 16pt;
  color: #585c61;
  font-weight: bold;
}

h5 {
  font-size: 14pt;
  color: #585c61;
  font-weight: bold;
}

h6 {
   font-size: 14pt;
   color: #585c61;
}

/*! ---------- =common =components ---------- */
body {
  background-color: #fff;
}

a {
  text-decoration: none;
  color: #0000ff;
  font-weight: 500;
}

a:hover, a:focus {
  color: #518c33;
   font-weight: 500;
}

a.FeatureActionLink {
	  color: #518c33;
	  font-weight: bold;
}

a:hover.FeatureActionLink {
	  color: #b4a609;
	 font-weight: bold;
}


a, button {
  -webkit-transition: color 0.15s ease-out, background-color 0.15s ease-out, border 0.15s ease-out, opacity 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  transition: color 0.15s ease-out, background-color 0.15s ease-out, border 0.15s ease-out, opacity 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  -o-transition: color 0.15s ease-out, background-color 0.15s ease-out, border 0.15s ease-out, box-shadow 0.15s ease-out, opacity 0.15s ease-out;
  transition: color 0.15s ease-out, background-color 0.15s ease-out, border 0.15s ease-out, box-shadow 0.15s ease-out, opacity 0.15s ease-out;
  transition: color 0.15s ease-out, background-color 0.15s ease-out, border 0.15s ease-out, box-shadow 0.15s ease-out, opacity 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.margin {
  margin-bottom: 24px;
}

.margin-large {
  margin-bottom: 48px;
}

.margin-small {
  margin-bottom: 12px;
}

.margin-top {
  margin-top: 24px;
}

.margin-top-large {
  margin-top: 48px;
}

.margin-top-small {
  margin-top: 12px;
}

.more {
  display: inline-block;
  font-weight: 700;
}

.more .fa-arrow-right {
  margin-left: 0.3em;
}

.item-list + .more {
  display: block;
  margin-top: -24px;
}

.img-left, .img-right {
  display: block;
  max-width: 40%;
  margin: 0 0 12px;
}

.img-left img, .img-right img {
  display: block;
}

.img-left {
  float: left;
  margin-right: 12px;
}

.img-right {
  float: right;
  margin-left: 12px;
}

.note {
  opacity: 0.8;
}

pre + .note, input + .note, textarea + .note {
  margin-top: -12px;
}

.highlight {
  color: #80bb00;
}

.warn {
  color: #941;
}

.FeatureText {
font-size: 24px;
font-style: italic;
line-height: 30px;
}

figure {
  display: block;
  margin-bottom: 24px;
  border: 1px solid #f1f1f1;
  padding: 6px;
}

figcaption {
  display: block;
  padding: 6px 0;
  font-size: 15px;
  opacity: 0.8;
}

.TextButton, input.TextButton {
  display: inline-block;
  vertical-align: middle;
  margin: 6px 25px 6px 6px;
  padding: 12px 36px;
  text-align: center;
  font-size: 14pt;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
  background: #518c33;
  position: relative;
  border: 6px solid #fff;
  -webkit-transition: color 0.15s ease-out, background-color 0.15s ease-out;
  -o-transition: color 0.15s ease-out, background-color 0.15s ease-out;
  transition: color 0.15s ease-out, background-color 0.15s ease-out;
  }

.TextButton:before, input.TextButton:before {
 content: '';
  position: absolute;
  top: -15px;
  left: -15px;
  right: -15px;
  bottom: -15px;
  border: 2px solid #518c33;
  z-index: -1;
}

.TextButton:hover, .TextButton:focus {
	background: #b4a609;
	color: #fff;
}


.TextButton:hover:after, input.TextButton:hover:after {
	  border: 2px solid #b4a609;
}



.TextButton.PrimaryButton {
  background: #b4a609;	
}

.TextButton.PrimaryButton:after {
  border: 2px solid #b4a609 !important;
}

.TextButton.PrimaryButton:hover, .TextButton.PrimaryButton:focus {
	background: #518c33;
	color: #fff;
}

.TextButton.PrimaryButton:hover:after {
  border: 2px solid #518c33 !important;
}

.TextButton[disabled] {
	background: #bbd7b7;
}


.TextButton[disabled]:after {
	  border: 2px solid #bbd7b7;
}

.TextButton.MediumButton {
font-size: 15pt;	
}

.TextButton.LargeButton {
font-size: 17pt;	
}

.button:hover, .button:focus {
  color: #27974e;
  border-color: #27974e;
}

.button:active {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.button--large {
  display: block;
  width: auto;
  max-width: 100%;
}

.button--large + .button--large {
  margin-left: 0;
  margin-top: 12px;
}

.button--small {
  padding: 6px 24px;
  font-size: 16px;
}

.button--highlight {
  color: #5e8900;
  border-color: #5e8900;
}

.button--highlight:hover, .button--highlight:focus {
  color: #80bb00;
  border-color: #80bb00;
}

.button--action {
  color: #c7a102;
  border-color: #c7a102;
}

.button--action:hover, .button--action:focus {
  color: #f2c300;
  border-color: #f2c300;
}

.button--warn {
  color: #941;
  border-color: #941;
}

.button--warn:hover, .button--warn:focus {
  color: #941;
  border-color: #941;
}

.button--cancel {
  font-size: 16px;
  font-weight: 400;
  color: #525e65;
  border: 1px solid #d8d8d8;
}

.button--cancel:hover, .button--cancel:focus {
  color: #27974e;
  border-color: #27974e;
}

.button--cta {
  padding: 18px 42px;
  border-width: 0;
  font-weight: 400;
  color: #fff !important;
  background-color: #0e2341;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}

.button--cta:hover, .button--cta:focus {
  background-color: #27974e;
}

.button--cta.button--highlight {
  background-color: #80bb00;
}

.button--cta.button--highlight:hover, .button--cta.button--highlight:focus {
  background-color: #80bb00;
}

.button--cta.button--action {
  background-color: #f2c300;
}

.button--cta.button--action:hover, .button--cta.button--action:focus {
  background-color: #f2c300;
}

.button-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: -12px;
  margin-right: -6px;
  margin-left: -6px;
}

.button-group > .button {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  margin: 12px 6px 0;
}

.pull-quote {
  padding: 24px 0;
  margin: 24px 0;
  border: solid #d8d8d8;
  border-width: 2px 0;
  font-size: 22px;
  line-height: 36px;
  font-weight: 300;
}

.pull-quote__attribution {
  display: block;
  font-size: 16px;
  line-height: 24px;
  opacity: 0.8;
}

.pull-quote__attribution::before {
  content: '– ';
}

p + .pull-quote__attribution {
  margin-top: -18px;
}

@media (min-width: 470px) {
  .pull-quote--left, .pull-quote--right {
    max-width: 40%;
    margin-top: 0;
  }
  .pull-quote--left {
    float: left;
    margin-right: 24px;
    padding: 0 24px 0 0;
    border-width: 0 2px 0 0;
  }
  .pull-quote--right {
    float: right;
    margin-left: 24px;
  }
}

.content-box {
  padding: 24px;
  border: 2px solid #0e2341;
  background: #fff;
}

.content-box h1, .content-box h2, .content-box h3, .content-box h4, .content-box h5, .content-box h6 {
  color: #333;
}

.content-box--highlight {
  border-color: #5e8900;
}

.content-box--highlight h1, .content-box--highlight h2, .content-box--highlight h3, .content-box--highlight h4, .content-box--highlight h5, .content-box--highlight h6 {
  color: #80bb00;
}

.content-box--action {
  border-color: #c7a102;
}

.content-box--action h1, .content-box--action h2, .content-box--action h3, .content-box--action h4, .content-box--action h5, .content-box--action h6 {
  color: #f2c300;
}

.quicklink {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 48px 24px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  color: rgba(255, 255, 255, 0.9);
  background-color: #000;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: color 0.15s ease-out, -webkit-transform 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  transition: color 0.15s ease-out, -webkit-transform 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  -o-transition: color 0.15s ease-out, transform 0.15s ease-out, box-shadow 0.15s ease-out;
  transition: color 0.15s ease-out, transform 0.15s ease-out, box-shadow 0.15s ease-out;
  transition: color 0.15s ease-out, transform 0.15s ease-out, box-shadow 0.15s ease-out, -webkit-transform 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
}

.quicklink__title, .quicklink div, .quicklink p {
  width: 100%;
}

.quicklink__title {
  font-weight: 400;
  color: #fff;
  margin-bottom: 12px;
}

.quicklink:hover, .quicklink:focus {
  color: #fff;
  -webkit-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
          transform: translateY(-2px);
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}

.quicklink:active {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.item-list {
  list-style: none;
  margin: 0 0 48px;
}

.item-list:last-child {
  margin-bottom: 0;
}

.item-list + .button {
  margin-top: -24px;
}

.item-list__item + .item-list__item {
  margin-top: 24px;
  padding-top: 24px;
 
}

.item-list__title {
  font-size: 19px;
  line-height: 24px;
  font-weight: 700;
  margin: 0;
  color: #6c6d70;
}

.item-list__title  a {
  font-size: 19px;
  font-weight: 700;
  color: #518c33;
}

.item-list__date {
  color: #8d8b89;
  font-style:italic;
  margin: 0;
  font-size: 16px;
}

.item-list__location {
  margin: 6px 0 0;
}

.item-list__description {
  opacity: 0.85;
  margin: 6px 0 0;
}

.item-list__thumbnail {
  max-width: 33%;
  float: left;
  margin-right: 24px;
}

.item-list__thumbnail ~ .item-list__title, .item-list__thumbnail ~ .item-list__date, .item-list__thumbnail ~ .item-list__description {
  overflow: hidden;
}

.item-list__price {
  font-size: 16px;
  margin-top: 12px;
}

.item-list--compact > .item-list__item + .item-list__item {
  margin-top: 12px;
  padding-top: 12px;
}

.item-list--compact .item-list__title {
  font-size: 18px;
}

.card-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  list-style: none;
  margin: 0 -12px 12px;
}

.card-list__item {
  display: inline-block;
  vertical-align: top;
  width: 45%;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 250px;
          flex: 1 0 250px;
  padding: 24px;
  margin: 12px;
  background: #f1f1f1;
}

.card-list__thumbnail {
  display: block;
  float: right;
  margin: 0 0 12px 24px;
}

.card-list__title {
  display: block;
  margin-bottom: 12px;
  font-size: 22px;
  font-weight: 700;
}

.feed-embed-placeholder {
  max-width: 400px;
  margin: 0 auto 48px;
  padding: 240px 0;
  background: #f1f1f1;
  text-align: center;
}

.feed-embed-placeholder__label {
  display: inline-block;
}

@media (min-width: 768px) {
  .feed-embed-placeholder {
    padding: 360px 0;
  }
}

.toggle-indicator {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  position: relative;
}

.toggle-indicator:first-child {
  margin-right: 12px;
}

.toggle-indicator:last-child {
  margin-left: 12px;
}

.toggle-indicator__piece {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -2px;
  -webkit-transition: opacity 0.2s ease-out 0.4s, margin 0.2s ease-out 0.4s, -webkit-transform 0.25s ease-out;
  transition: opacity 0.2s ease-out 0.4s, margin 0.2s ease-out 0.4s, -webkit-transform 0.25s ease-out;
  -o-transition: opacity 0.2s ease-out 0.4s, margin 0.2s ease-out 0.4s, transform 0.25s ease-out;
  transition: opacity 0.2s ease-out 0.4s, margin 0.2s ease-out 0.4s, transform 0.25s ease-out;
  transition: opacity 0.2s ease-out 0.4s, margin 0.2s ease-out 0.4s, transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

.toggle-indicator__piece::before {
  content: '';
  display: block;
  width: 24px;
  height: 4px;
  background: #000;
  -webkit-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}

.toggle-indicator__piece--1 {
  margin-top: -8px;
}

.toggle-indicator__piece--3 {
  margin-top: 4px;
}

.is-active .toggle-indicator__piece {
  -webkit-transition: opacity 0.2s ease-out, margin 0.2s ease-out, -webkit-transform 0.25s ease-out 0.3s;
  transition: opacity 0.2s ease-out, margin 0.2s ease-out, -webkit-transform 0.25s ease-out 0.3s;
  -o-transition: opacity 0.2s ease-out, margin 0.2s ease-out, transform 0.25s ease-out 0.3s;
  transition: opacity 0.2s ease-out, margin 0.2s ease-out, transform 0.25s ease-out 0.3s;
  transition: opacity 0.2s ease-out, margin 0.2s ease-out, transform 0.25s ease-out 0.3s, -webkit-transform 0.25s ease-out 0.3s;
}

.is-active .toggle-indicator__piece::before {
  background: #80bb00;
}

.is-active .toggle-indicator__piece--2 {
  opacity: 0;
}

.is-active .toggle-indicator__piece--1, .is-active .toggle-indicator__piece--3 {
  margin-top: -2px;
}

.is-active .toggle-indicator__piece--1 {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.is-active .toggle-indicator__piece--3 {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.js .toggle-target:not(.is-active) {
  display: none;
}

.group:after, .item-list__item:after, .side-label:after, .page-footer .page-bounds:after, .interior-layout:after {
  content: "";
  display: table;
  clear: both;
}

/*! ---------- =grids ---------- */
.grid {
  display: block;
  padding: 0;
  margin-right: -24px;
  letter-spacing: -0.31em;
  text-rendering: optimizespeed;
  text-align: center;
}

.grid__unit {
  display: inline-block;
  width: 100%;
  padding: 0 24px 24px 0;
  margin: 0;
  vertical-align: top;
  letter-spacing: normal;
  text-rendering: auto;
  text-align: left;
}

.grid__unit--1-2 {
  width: 50%;
}

.grid__unit--1-3 {
  width: 33.33%;
}

.grid__unit--2-3 {
  width: 66.66%;
}

.grid__unit--1-4 {
  width: 25%;
}

.grid__unit--3-4 {
  width: 75%;
}

.grid__unit--1-5 {
  width: 20%;
}

.grid__unit--2-5 {
  width: 40%;
}

.grid__unit--3-5 {
  width: 60%;
}

.grid__unit--4-5 {
  width: 80%;
}

.grid__unit--1-6 {
  width: 16.66%;
}

.grid__unit--5-6 {
  width: 83.3%;
}

.grid__unit--1-8 {
  width: 12.5%;
}

.grid__unit--3-8 {
  width: 37.5%;
}

.grid__unit--5-8 {
  width: 62.5%;
}

.grid__unit--7-8 {
  width: 87.5%;
}

.grid__unit--1-9 {
  width: 11.11%;
}

.grid__unit--2-9 {
  width: 22.22%;
}

.grid__unit--4-9 {
  width: 44.44%;
}

.grid__unit--5-9 {
  width: 55.55%;
}

.grid__unit--7-9 {
  width: 77.77%;
}

.grid__unit--8-9 {
  width: 88.88%;
}

.grid__unit--1-12 {
  width: 8.33%;
}

.grid__unit--5-12 {
  width: 41.65%;
}

.grid__unit--7-12 {
  width: 58.31%;
}

.grid__unit--11-12 {
  width: 91.63%;
}

@media (min-width: 470px) {
  .grid__unit--1-2-s {
    width: 50%;
  }
  .grid__unit--1-3-s {
    width: 33.33%;
  }
  .grid__unit--2-3-s {
    width: 66.66%;
  }
  .grid__unit--1-4-s {
    width: 25%;
  }
  .grid__unit--3-4-s {
    width: 75%;
  }
  .grid__unit--1-5-s {
    width: 20%;
  }
  .grid__unit--2-5-s {
    width: 40%;
  }
  .grid__unit--3-5-s {
    width: 60%;
  }
  .grid__unit--4-5-s {
    width: 80%;
  }
  .grid__unit--1-6-s {
    width: 16.66%;
  }
  .grid__unit--5-6-s {
    width: 83.3%;
  }
  .grid__unit--1-8-s {
    width: 12.5%;
  }
  .grid__unit--3-8-s {
    width: 37.5%;
  }
  .grid__unit--5-8-s {
    width: 62.5%;
  }
  .grid__unit--7-8-s {
    width: 87.5%;
  }
  .grid__unit--1-9-s {
    width: 11.11%;
  }
  .grid__unit--2-9-s {
    width: 22.22%;
  }
  .grid__unit--4-9-s {
    width: 44.44%;
  }
  .grid__unit--5-9-s {
    width: 55.55%;
  }
  .grid__unit--7-9-s {
    width: 77.77%;
  }
  .grid__unit--8-9-s {
    width: 88.88%;
  }
  .grid__unit--1-12-s {
    width: 8.33%;
  }
  .grid__unit--5-12-s {
    width: 41.65%;
  }
  .grid__unit--7-12-s {
    width: 58.31%;
  }
  .grid__unit--11-12-s {
    width: 91.63%;
  }
}

@media (min-width: 768px) {
  .grid {
    margin-right: -48px;
  }
  .grid__unit {
    padding: 0 48px 48px 0;
  }
  .grid__unit--1-2-m {
    width: 50%;
  }
  .grid__unit--1-3-m {
    width: 33.33%;
  }
  .grid__unit--2-3-m {
    width: 66.66%;
  }
  .grid__unit--1-4-m {
    width: 25%;
  }
  .grid__unit--3-4-m {
    width: 75%;
  }
  .grid__unit--1-5-m {
    width: 20%;
  }
  .grid__unit--2-5-m {
    width: 40%;
  }
  .grid__unit--3-5-m {
    width: 60%;
  }
  .grid__unit--4-5-m {
    width: 80%;
  }
  .grid__unit--1-6-m {
    width: 16.66%;
  }
  .grid__unit--5-6-m {
    width: 83.3%;
  }
  .grid__unit--1-8-m {
    width: 12.5%;
  }
  .grid__unit--3-8-m {
    width: 37.5%;
  }
  .grid__unit--5-8-m {
    width: 62.5%;
  }
  .grid__unit--7-8-m {
    width: 87.5%;
  }
  .grid__unit--1-9-m {
    width: 11.11%;
  }
  .grid__unit--2-9-m {
    width: 22.22%;
  }
  .grid__unit--4-9-m {
    width: 44.44%;
  }
  .grid__unit--5-9-m {
    width: 55.55%;
  }
  .grid__unit--7-9-m {
    width: 77.77%;
  }
  .grid__unit--8-9-m {
    width: 88.88%;
  }
  .grid__unit--1-12-m {
    width: 8.33%;
  }
  .grid__unit--5-12-m {
    width: 41.65%;
  }
  .grid__unit--7-12-m {
    width: 58.31%;
  }
  .grid__unit--11-12-m {
    width: 91.63%;
  }
}

@media (min-width: 960px) {
  .grid__unit--1-2-l {
    width: 50%;
  }
  .grid__unit--1-3-l {
    width: 33.33%;
  }
  .grid__unit--2-3-l {
    width: 66.66%;
  }
  .grid__unit--1-4-l {
    width: 25%;
  }
  .grid__unit--3-4-l {
    width: 75%;
  }
  .grid__unit--1-5-l {
    width: 20%;
  }
  .grid__unit--2-5-l {
    width: 40%;
  }
  .grid__unit--3-5-l {
    width: 60%;
  }
  .grid__unit--4-5-l {
    width: 80%;
  }
  .grid__unit--1-6-l {
    width: 16.66%;
  }
  .grid__unit--5-6-l {
    width: 83.3%;
  }
  .grid__unit--1-8-l {
    width: 12.5%;
  }
  .grid__unit--3-8-l {
    width: 37.5%;
  }
  .grid__unit--5-8-l {
    width: 62.5%;
  }
  .grid__unit--7-8-l {
    width: 87.5%;
  }
  .grid__unit--1-9-l {
    width: 11.11%;
  }
  .grid__unit--2-9-l {
    width: 22.22%;
  }
  .grid__unit--4-9-l {
    width: 44.44%;
  }
  .grid__unit--5-9-l {
    width: 55.55%;
  }
  .grid__unit--7-9-l {
    width: 77.77%;
  }
  .grid__unit--8-9-l {
    width: 88.88%;
  }
  .grid__unit--1-12-l {
    width: 8.33%;
  }
  .grid__unit--5-12-l {
    width: 41.65%;
  }
  .grid__unit--7-12-l {
    width: 58.31%;
  }
  .grid__unit--11-12-l {
    width: 91.63%;
  }
}

@media (min-width: 1200px) {
	
  .grid__unit--1-2-w {
    width: 50%;
  }

}

@media (min-width: 1400px) {
  
  	
  .grid__unit--1-3-w {
    width: 32%;
  }
	
	
}

/*! ---------- =forms ---------- 
input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="tel"],
textarea,
select {
  display: block;
  width: 100%;
  padding: 9px 12px;
  margin-bottom: 24px;
  border: 1px solid #828282;
  color: #525e65;
  color: rgba(82, 94, 101, 0.8);
  font: 16px/24px "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: color 0.15s ease-out, border-color 0.15s ease-out, background-color 0.15s ease-out, opacity 0.15s ease-out;
  -o-transition: color 0.15s ease-out, border-color 0.15s ease-out, background-color 0.15s ease-out, opacity 0.15s ease-out;
  transition: color 0.15s ease-out, border-color 0.15s ease-out, background-color 0.15s ease-out, opacity 0.15s ease-out;
}

input[type="text"]:last-child,
input[type="email"]:last-child,
input[type="password"]:last-child,
input[type="number"]:last-child,
input[type="tel"]:last-child,
textarea:last-child,
select:last-child {
  margin-bottom: 0;
}

input[type="text"]:required,
input[type="email"]:required,
input[type="password"]:required,
input[type="number"]:required,
input[type="tel"]:required,
textarea:required,
select:required {
  border-color: #c4c8ce;
}

input[type="text"].input-validation-error,
input[type="email"].input-validation-error,
input[type="password"].input-validation-error,
input[type="number"].input-validation-error,
input[type="tel"].input-validation-error,
textarea.input-validation-error,
select.input-validation-error {
  border-color: #941;
  color: #941;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
  border-color: #27974e;
  color: #525e65;
}

textarea {
  padding: 12px;
  min-height: 96px;
}

textarea.textarea-large {
  min-height: 240px;
}

input[type="radio"], input[type="checkbox"] {
  display: inline-block;
  position: relative;
  top: -0.1em;
}

label + input[type="radio"], label + input[type="checkbox"] {
  margin-left: 24px;
}

label {
  display: block;
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 700;
  color: #2c353a;
  opacity: 0.9;
  -webkit-transition: color 0.15s ease-out, opacity 0.15s ease-out;
  -o-transition: color 0.15s ease-out, opacity 0.15s ease-out;
  transition: color 0.15s ease-out, opacity 0.15s ease-out;
}

input[type="radio"] + label, input[type="checkbox"] + label {
  display: inline-block;
  vertical-align: top;
  font-weight: 400;
}

label.required {
  color: #0e2341;
}

label.required::after {
  content: '*';
  font-weight: 400;
}

label.input-validation-error {
  color: #941;
}

label.is-selected {
  color: #5e8900;
}

label.is-focused {
  color: #27974e;
  opacity: 1;
}

.side-label {
  margin-bottom: 24px;
}

.side-label:last-child {
  margin-bottom: 0;
}

@media (min-width: 470px) {
  .side-label {
    padding-left: 168px;
  }
  .side-label label {
    width: 168px;
    float: left;
    margin-left: -168px;
    padding: 6px 1em 0 0;
  }
}

.field-validation-error {
  display: block;
  margin-bottom: 24px;
  font-size: 16px;
  color: #941;
}

input + .field-validation-error, select + .field-validation-error, textarea + .field-validation-error {
  margin-top: -18px;
}
*/

/*! ---------- =tabs ---------- */
.tabs--standard {
  margin-bottom: 48px;
}

.tabs--standard:last-child {
  margin-bottom: 0;
}

.tabs--standard .tabs__tab {
  display: inline-block;
  vertical-align: bottom;
  padding: 12px;
  margin-bottom: -1px;
  border: 1px solid #f1f1f1;
  background: #f1f1f1;
  opacity: 0.9;
  position: relative;
  z-index: 2;
  cursor: pointer;
}

.tabs--standard .tabs__tab.is-active {
  background: #fff;
  border-bottom-color: #fff;
  color: #27974e;
}

.tabs--standard .tabs__pane {
  border: 1px solid #f1f1f1;
  padding: 24px;
  display: none;
}

.tabs--standard .tabs__pane.is-active {
  display: block;
}

.accordion {
  margin-bottom: 48px;
}

.accordion:last-child {
  margin-bottom: 0;
}

.accordion__label {
  display: block;
  padding: 12px;
  background: #fff;
  border: 1px solid #518c33;
  color: #525e65;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
}

.accordion__label .fa-arrow-right {
  margin-left: 0.4em;
  -webkit-transition: -webkit-transform 0.15s ease-out;
  transition: -webkit-transform 0.15s ease-out;
  -o-transition: transform 0.15s ease-out;
  transition: transform 0.15s ease-out;
  transition: transform 0.15s ease-out, -webkit-transform 0.15s ease-out;
}

.accordion__label.is-active {
  color: #fff;
  border-color: #d8d8d8 #d8d8d8 #f1f1f1 #d8d8d8;
  background: #518c33;
}

.accordion__label.is-active .fa-arrow-right {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

.accordion__label ~ .accordion__label {
  margin-top: 6px;
}

.accordion__content {
  border: 1px solid #d8d8d8;
  border-top: none;
  padding: 24px 12px;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.js .accordion__content:not(.is-active) {
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-width: 0 1px;
  visibility: hidden;
  opacity: 0;
}

.active-tab-text,
.is-active .inactive-tab-text {
  display: none;
}

.is-active .active-tab-text {
  display: initial;
}

@media (min-width: 470px) {
  .tabs--standard .tabs__tab {
    padding: 18px 24px;
    font-weight: 600;
  }
}

/*! ---------- =code and =syntax highlighting ---------- */
pre, code {
  font-family: "Inconsolata", monospace;
  font-size: 14pt;
  line-height: 24px;
}

pre {
  display: block;
  padding: 24px 12px;
  border: 1px solid #e7e7e7;
  margin-bottom: 24px;
  color: #222;
  background: white;
  overflow-y: auto;
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.1);
  position: relative;
}

pre:last-child {
  margin-bottom: 0;
}

pre::before {
  content: attr(rel);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 15px;
  color: #a6b2c3;
  position: absolute;
  top: 2px;
  right: 12px;
}

p > code, li > code {
  background: #fbfbfb;
  font-style: normal;
}

p > code::before, p > code::after, li > code::before, li > code::after {
  content: '';
  display: inline-block;
  width: 0.5em;
}

/*! syntax highlighting through prism: http://prismjs.com/index.html
*  the following is based off the default theme */
pre[class*="language-"] {
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
  color: slategray;
}

.token.punctuation {
  color: #999;
}

.namespace {
  opacity: .7;
}

.token.property,
.token.tag,
.token.boolean,
.token.number,
.token.constant,
.token.symbol,
.token.deleted {
  color: #905;
}

.token.selector,
.token.attr-name,
.token.string,
.token.char,
.token.builtin,
.token.inserted {
  color: #690;
}

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string {
  color: #a67f59;
  background: rgba(255, 255, 255, 0.5);
}

.token.atrule,
.token.attr-value,
.token.keyword {
  color: #07a;
}

.token.function {
  color: #DD4A68;
}

.token.regex,
.token.important,
.token.variable {
  color: #e90;
}

.token.important,
.token.bold {
  font-weight: bold;
}

.token.italic {
  font-style: italic;
}

.token.entity {
  cursor: help;
}

/*! ---------- =tables ---------- */
.list-table {
  width: 100%;
  word-wrap: break-word;
}

.list-table__row {
  border-top: 1px solid #f1f1f1;
}

.data-table {
  word-wrap: break-word;
}

.data-table__wrapper {
  width: 100%;
  overflow-x: auto;
}

.data-table:not(:last-child), .data-table__wrapper:not(:last-child) {
  margin-bottom: 48px;
}

.data-table td,
.data-table th {
  padding: 12px 24px;
}

.data-table td:first-child,
.data-table th:first-child {
  padding-left: 0;
}

.data-table th {
  font-weight: 700;
  color: #999;
  font-size: 16px;
  text-align: left;
  position: relative;
}

.data-table th[scope="col"] {
  padding-top: 0;
  border-bottom: 1px solid #d8d8d8;
}

.data-table th[scope="row"] {
  border-right: 1px solid #d8d8d8;
}

.data-table th[scope="row"]:first-child {
  text-align: right;
}

.data-table tbody tr:nth-child(2n) td {
  background: #f1f1f1;
}

@media (min-width: 480px) and (max-width: 767px) {
  .list-table__small-datum {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 33% !important;
            flex: 1 1 33% !important;
  }
  .list-table__small-datum[data-label]::before {
    margin-top: 0 !important;
  }
}

@media (max-width: 767px) {
  .list-table,
  .list-table tbody,
  .list-table tr,
  .list-table th,
  .list-table td {
    display: block;
  }
  .list-table thead {
    display: none;
  }
  .list-table__row {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-top: 24px;
    margin-top: 24px;
  }
  .list-table__row:first-child {
    padding-top: 0;
    margin-top: 0;
    border-top: none;
  }
  .list-table td {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .list-table__primary-identifier {
    -webkit-box-ordinal-group: 2 !important;
        -ms-flex-order: 1 !important;
            order: 1 !important;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 12px;
  }
  .list-table [data-label]::before {
    content: attr(data-label);
    display: block;
    font-weight: 700;
    color: #999;
    font-size: 16px;
  }
  .list-table [data-label]:not(:first-child)::before {
    margin-top: 12px;
  }
}

@media (min-width: 768px) {
  .list-table th {
    padding: 0 6px 12px 6px;
    text-align: left;
    color: #888;
  }
  .list-table th[scope="col"] {
    vertical-align: bottom;
  }
  .list-table td {
    padding: 18px 6px;
  }
  .list-table th:first-child, .list-table th:first-child,
  .list-table td:first-child,
  .list-table td:first-child {
    padding-left: 0;
  }
}

/*! --------- =wireframe annotations ---------- */
.wf-node {
  display: block;
  width: 48px;
  padding: 12px 0;
  position: absolute;
  border-radius: 100%;
  margin: -49px 0 0 -49px;
  border-radius: 50% 50% 0 50%;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  background: #27974e;
  color: #fff;
  -webkit-box-shadow: 0 0 0 2px #fff;
          box-shadow: 0 0 0 2px #fff;
  z-index: 2;
}

.wf-notes {
  width: 320px;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  padding: 24px 24px;
  border-bottom: 96px solid #000;
  overflow-y: auto;
  overflow-x: hidden;
  color: #fff;
  color: rgba(255, 255, 255, 0.9);
  background: #000;
  -webkit-box-shadow: inset -4px 0 2px -2px rgba(0, 0, 0, 0.4);
          box-shadow: inset -4px 0 2px -2px rgba(0, 0, 0, 0.4);
  z-index: 100;
  opacity: 0;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.wf-notes.is-active {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.wf-notes p:last-child {
  margin-bottom: 24px;
}

.wf-notes .is-highlighted {
  color: #9a9b23;
}

.wf-label {
  margin-bottom: 12px;
  color: #fff;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
}

.wf-label ~ .wf-label {
  margin-top: 48px;
}

.wf-toggle {
  display: block;
  position: fixed;
  left: 24px;
  bottom: 24px;
  padding: 12px 36px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  z-index: 101;
  background: #000;
  color: #fff;
}

.wf-toggle__text::before {
  content: 'Show';
}

.wf-toggle.is-active .wf-toggle__text::before {
  content: 'Hide';
}

@media (max-width: 767px) {
  .wf-node {
    margin-left: -24px;
  }
}

/*! ---------- =misc, =unique ---------- */
.forum-actions {
  margin-bottom: 48px;
}

@media (min-width: 768px) {
  .forum-actions {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .forum-actions > .button {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}

.schedule {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.schedule__slot {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 8em;
          flex: 0 0 8em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #f1f1f1;
  text-align: center;
}

.schedule__content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(100% - 8em);
          flex: 1 1 calc(100% - 8em);
  padding-left: 24px;
}

.schedule__slot ~ .schedule__slot,
.schedule__content ~ .schedule__content {
  margin-top: 75px;
}

.schedule__time {
  font-size: 16px;
}

.schedule__categories img {
  display: inline-block;
  margin: 6px;
}

.schedule__title {
  font-size: 22px;
  font-weight: 700;
}

.schedule__property-label {
  display: block;
  margin-top: 18px;
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 700;
  color: #6c6d70;
}

.awards-filters .is-active {
  border-color: #80bb00;
  color: #80bb00;
}

.price-divider {
  display: inline-block;
  margin: 0 0.5em;
  opacity: 0.5;
}

/*! ---------- =body ---------- */
body {
  width: 100%;
  overflow-x: hidden;
  background: #fff;
}

.content {
  padding: 24px;
}

.page-bounds {
  max-width: 95%; 
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
  .content {
    padding: 48px;
  }
}

/*! ---------- =header, =nav ---------- */
.page-header {
  padding: 0 24px;
  border-bottom: #d8d8d8 solid 1px;
  position: relative;
  z-index: 100;
  margin-bottom: 25px;
}

.page-header .page-bounds {
  position: relative;
}

.header-logo a, .header-logo img {
  display: block;
  max-width: 100%;
  margin: 0;
}

.header-logo a {
  padding: 24px 0;
}

.header-logo img {
  /* max-width: 200px; */
}

.header-message {
  text-align: right;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -12px;
  opacity: 0.5;
}

@media (max-width: 469px) {
  .header-message {
    display: none;
  }
}

@media (max-width: 767px) {
  .page-header {
    width: 100%;
  }
  .header-logo a {
    padding: 18px 0;
  }
  .header-logo img {
    max-height: 36px;
  }
}

@media (min-width: 768px) {
  .page-header {
    padding: 0 48px;
  }
}

/*! ---------- =footer ---------- */
.page-footer {
  padding: 0 24px;
  font-size: 16px;
  border-top: #d8d8d8 solid 1px;
}

.page-footer .page-bounds {
  padding: 24px 0;
  position: relative;
}

.footer-logo a, .footer-logo img {
  display: block;
  max-width: 100%;
}

.footer-logo img {
  max-height: 32px;
}

.footer-message {
  opacity: 0.5;
}

@media (max-width: 767px) {
  .page-footer {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .page-footer {
    padding: 0 48px;
  }
  .page-footer .page-bounds {
    padding: 48px 0;
  }
  .footer-logo {
    float: left;
  }
  .footer-logo img {
    max-height: none;
  }
  .footer-message {
    text-align: right;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12px;
  }
}

/* ---------- =home ---------- */
.large-feature {
  margin-bottom: 48px;
  padding: 120px 0;
  background: #f1f1f1;
  text-align: center;
}

.large-feature__label {
  display: inline-block;
}

.large-feature.no-margin {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .large-feature {
    padding: 240px 0;
    padding: 20vh 0;
  }
}

/* ---------- =interior ---------- */


.page-date {
  font-size: 30px;
  opacity: 0.7;
}

.page-title + .page-date {
  margin-top: -18px;
}

@media (max-width: 469px) {
  .page-date {
    font-size: 22px;
  }
}

.interior-layout__nav, .interior-layout__main {
  margin-bottom: 24px;
}

@media (min-width: 960px) {
  .interior-layout__nav, .interior-layout__main {
    margin-bottom: 48px;
  }
  .interior-layout__nav, .interior-layout__aside {
    width: 20%;
	margin-left: 0;
    float: left;
    clear: right;
    overflow: hidden;
  }
  .interior-layout__main {
    width: 70%;
    float: left;
    padding-right: 48px;
  }
}

.breadcrumbs {
  font-size: 16px;
  margin-bottom: 24px;
}

.breadcrumbs a {
  color: #525e65;
  opacity: 0.9;
}

.breadcrumbs a:hover, .breadcrumbs a:focus {
  color: #9a9b23;
  opacity: 1;
}

.breadcrumbs__separator {
  display: inline-block;
  margin: 0 0.3em;
  opacity: 0.4;
}

h1 + .breadcrumbs {
  margin-top: -12px;
}

.in-this-section a {
  display: block;
  padding: 6px 0;
  color: #518c33;
}

.in-this-section a:hover {
  display: block;
  padding: 6px 0;
  color: #b4a609;
}



.in-this-section ul {
  list-style: none;
  margin: 0;
}

.in-this-section ul ul {
  display: none;
  padding-left: 24px;
}

.in-this-section ul ul a {
  font-size: 16px;
  color: #606368;
}

.in-this-section .is-current > ul {
  display: block;
}

.in-this-section .is-current > a {
  color: #9a9b23;
}

@media (max-width: 959px) {
	
	.in-this-section {
	display: none;	
	}
	
  .in-this-section__toggle {
    display: block;
    width: 100%;
    margin-bottom: 24px;
    text-align: left;
	display: none;
  }
  .no-js .in-this-section__toggle {
    display: none;
  }
  .js .in-this-section > ul {
    display: none;
  }
  .js .in-this-section > ul.is-active {
    display: block;
    margin-top: 12px;
  }
}

@media (min-width: 960px) {
  .in-this-section__toggle {
    display: none;
  }
  .interior-layout .in-this-section {
    margin-top: -6px;
  }
}


.conference-banner {
margin-bottom: 25px;	
}

.toolkit-item {
width: 300px;
/* text-align: center;
margin: 0 auto; */
}

.toolkit-item-title {
padding-top: 20px;	
padding-bottom: 20px;	
font-size: 28px;
width: 300px;
background: rgba(255,255,255,0.8);
position: absolute;
margin-top: -72px;
color: #585c61;
text-align: center;
}

.toolkit-item-title a, .landing-feature-title a {
color: #518c33;
}

.toolkit-item-title a:hover, .toolkit-item-title:hover a, .landing-feature-title a:hover, .landing-feature-title:hover a  {
color: #fff;	
width: 300px;
}

.toolkit-item-title:hover, .landing-feature-title:hover {
color: #fff;		
background: rgba(45,113,54,0.8);
}


.landing-feature-item {
width: 450px;
}

.landing-feature-title {
padding-top: 20px;	
padding-bottom: 20px;	
font-size: 28px;
background: rgba(255,255,255,0.8);
position: absolute;
color: #585c61;
text-align: center;
}

.landing-feature-content {
font-size: 18px;
padding: 15px 20px 20px 20px;
display: block;
}

a .landing-feature-content {
color: #585c61;
}

.landing-feature-title:hover .landing-feature-content {
color: #fff;	
}

@media (max-width: 719px) { 

.toolkit-item {
width: 250px;
}

.toolkit-item-title {
width: 250px;
}
	

.landing-feature-item {
width: 250px;
}

.landing-feature-title {
width: 250px !important;
margin-top: -220px !important;
}

.landing-feature-content {
width: 250px !important;
}

}

@media (min-width: 720px) { 

.landing-feature-title {
width: 450px !important;
margin-top: -175px !important;
}

.landing-feature-content {
width: 450px !important;
}

}


.landing-feature-title {
padding-top: 20px;	
padding-bottom: 20px;	
font-size: 28px;
width: 450px;
background: rgba(255,255,255,0.8);
position: absolute;
margin-top: -168px;
color: #585c61;
text-align: center;
}

.landing-feature-content {
font-size: 18px;
color: #585c61;
padding: 15px 20px 20px 20px;
width: 450px;
}


@media (min-width: 1500px) { 

.landing-feature-item {
width: 450px;
/*text-align: center;
margin: 0 auto; */
}

}

.clear {
clear: both;	
}

.center {
text-align: center;
margin: 0 auto;
}

.conference-title {
text-align: left;
margin: 25px 0;	
font-size: 48px;
}

h2.conference-subtitle {
text-align: center;
margin: 45px auto 45px auto;		
}

.conference-button {
width: 275px;	
}

@media (max-width: 480px) { 
.conference-button {
width: 225px;	
font-size: 14px;
}
}

@media (min-width: 1500px) { 

.toolkit-item-title.conference, .toolkit-item-content.conference {
max-width: 300px;
text-align: center;
margin: 0 auto;
}

}


.callout-container {
background: #518c33; 
color: #fff;
margin: 0 auto;	
}

.callout-title {
color: #fff; 
text-align: center; 
padding: 20px 0 0 30px; 
margin: 0 auto;	
line-height: 42px;
}

.callout-item {
padding: 20px 20px 0 20px; 
margin: 0; 
}

@media (max-width: 1099px) {
	
.callout-container {
max-width: 311px;	
padding-bottom: 30px;
}	

.callout-title-container {
width: 100%;
margin: 0;
padding: 0;
}

.callout-item {
padding: 20px 20px 0 20px; 
}

}

@media (min-width: 1100px) {
	
.callout-title-container {
width: 311px;
height: 200px;
float: left;
}

.callout-title {
}

.callout-item {
padding: 30px 20px 20px 0; 
height: 170px;
}

}


.RefExample {
margin-bottom: 25px;
text-align: left;
}

.AsiWarning {
color: #b4a609;
}

.AsiError {
color: #a00000;
}

.AsiSuccess {
color: #518c33;
}

.AsiInformation {
font-style: italic;
}

.CalloutArea1 {
color: #fff;
background: #5285a1;
padding: 20px;
}

.CalloutArea2 {
color: #fff;
background: #b4a609;
padding: 20px;
}

.CalloutArea3 {
color: #fff;
background: #518c33;
padding: 20px;
}


.css-reference {
background: #eee;
margin-bottom: 35px;
padding: 10px;
width: 280px;
}

.Quote .attribute {
font-style: normal;
}

